## rust-as-variant 1.3.0

=== debian/changelog ===
rust-as-variant (1.3.0-3) unstable; urgency=medium

  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * relax autopkgtest-dependencies,
    except for own feature-providing provisions
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * add watch file, setting Repack-Suffix: +ds

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2026 09:57:33 +0100

rust-as-variant (1.3.0-2) unstable; urgency=medium

  * fix upstream metadata;
    drop watch file: use upstream metadata instead

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Sep 2025 23:30:16 +0200

rust-as-variant (1.3.0-1) experimental; urgency=low

  * initial release;
    closes: bug#1112086

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2025 09:01:14 +0200
