=== debian/control ===
Source: rust-as-variant
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Homepage: https://github.com/jplatte/as_variant
Vcs-Git: https://salsa.debian.org/debian/rust-as-variant.git
Vcs-Browser: https://salsa.debian.org/debian/rust-as-variant

Package: librust-as-variant-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-as-variant-1+default-dev (= ${binary:Version}),
 librust-as-variant-1-dev (= ${binary:Version}),
 librust-as-variant-1.3-dev (= ${binary:Version}),
 librust-as-variant-1.3.0-dev (= ${binary:Version}),
Description: simple macro to convert enums to options - Rust source code
 as-variant is a simple Rust macro
 to convert enums with newtype variants to Options.
 .
 This package contains the source for the Rust as_variant crate,
 for use with cargo.
