=== debian/tests/control ===
Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test as_variant 1.3.0
 --all-targets --all-features
Features: test-name=rust-as_variant:@
Depends:
 dh-rust,
 librust-as-variant-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test as_variant 1.3.0
 --all-targets --no-default-features
Features: test-name=rust-as_variant:
Depends:
 dh-rust,
 librust-as-variant-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/dh-rust/bin/cargo-auto-test as_variant 1.3.0
 --all-targets
Features: test-name=rust-as_variant:default
Depends:
 dh-rust,
 librust-as-variant-1+default-dev,
Restrictions: allow-stderr
